Loading...
Searching...
No Matches
freqdisplayform_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for freqdisplayform_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, qtgui, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29